#sr_hauptnavigation, #sr_servicenavigation, #sr_navigation, #sr_suche, #sr_main, #sr_footer { width: 0; }
/* ---------------------------------------------------------------- */
/* General */
/* ---------------------------------------------------------------- */
html { font-size: 1em; }
hr { border-top: 1px solid #d9dbe8; }
a { color: #001a8b; }
strong, b { font-weight: bold; }
.bold { font-weight: bold; }
body { padding-bottom: 0; overflow-x: hidden; font-family: Calibri, Verdana, Helvetica, Arial, sans-serif; font-size: 1.1em; }
div.bodygraybg { background-color: #ebecf3; }
div.searchdiv { display: none; float: right; margin-top: -10px; margin-bottom: 20px; padding: 0; text-align: right; border: 1px solid #000; }
div.searchdiv #searchinput { padding: 5px 5px; width: 20em; border: none; }
div.searchdiv button { display: inline-block; width: 2em; height: 2em; vertical-align: bottom; background: url('/fileadmin/files/lupe.png') center center #fff no-repeat; border: none;}
.margt1em { margin-top: 1em; }
.pad1em { padding: 1em !important; }
.form-control.w3em { width: 3em; display: inline-block; }
.form-control.w6em { width: 6em; display: inline-block; }
.errors li { color: #990000; } 
.cc_banner-wrapper .cc_container { background-color: #28659b; }
.cc_banner-wrapper .cc_message { line-height: 120%; margin-top: 0; color: #eeeeee; background-color: #28659b; }
.cc_banner-wrapper .cc_message a { color: #eeeeee; text-decoration: underline; }
.cc_banner-wrapper .cc_message a:focus,
.cc_banner-wrapper .cc_message a:hover,
.cc_banner-wrapper .cc_message a:active { color: #ffffff; text-decoration: none; }

.navbar label { display: inline; margin: 0; }
.navbar input[type="checkbox"] { display: none; }
.navbar input[type="checkbox"]:checked + #mainnavbar { display: block; }
.navbar input[type="checkbox"]:checked + .dropdown-menu { display: block; }

/* ---------------------------------------------------------------- */
/* Stucture */
/* ---------------------------------------------------------------- */
header.top ol.skip li { list-style: outside none none; }
header.top ol.skip a { position: absolute; height: 0; width: 0; left: -10000px; top: auto; overflow: hidden; }
header.top ol.skip a:focus, header ol.skip a:active { font-size: 1em; color: #000000; height: auto; width: auto; padding: 0.1em; top: 5px; left: 20px; background-color: #eeefeb; border: 1px ridge; border-color: #333333; }
header.top { background-color: #ffffff; }
#maincontent { background: url("/fileadmin/files/splitbackground.png") center top repeat-y #ffffff; font-size: 1em; }
footer { background-color: #ebecf3; font-size: 1em; }
footer .container .row { margin-top: 0; padding-top: 0; border: none; }
footer .container h1 { margin-top: 65px; margin-bottom: 40px; font-size: 1em; font-weight: bold; text-transform: uppercase; color: #5b5664; }
footer .container table tr td { padding: 0px; line-height: 1em; vertical-align: top; border: none; }
footer .footerbottom { margin-top: 50px !important; }
footer .footertotop { text-align: right; float: right; margin-right: 15%; position: relative; top: 130px; z-index: 2000; }
footer .footertotop a:hover { opacity: 0.7 }
footer .footertotop img { background-color: #003399; border-radius: 50%; }
footer .container table tr td:first-child { width: 60px; }
footer a { text-decoration: none !important; }
/* ---------------------------------------------------------------- */
/* Base-Classes */
/* ---------------------------------------------------------------- */
.h1, h1 { font-size: 1.5em; }
.h2, h2 { font-size: 1.3em; font-weight: bold; }
.h3, h3 { font-size: 1.2em; }
.h4, h4 { font-size: 1.1em; font-weight: bold; }
.h5, h5 { font-size: 1em; font-weight: bold; }
.h1, .h2, .h3, h1, h2, h3 { margin-bottom: 8px; margin-top: 22px; }
.lighter { color: #5b5664; }
.tiny { font-size: 0.8em; }
.attention { color: #ff0000; font-weight: bold; }
.maincontent p a, .maincontent li a { text-decoration: underline; }
.teaser-text p a, .teaser-text li a { text-decoration: underline; }
.frame-type-text p a, .frame-type-text li a { text-decoration: underline; }
.frame-type-text li, .frame-type-media li { margin-bottom: 0.5em; }
a.gtlink { background: url("/fileadmin/files/gt.png") left center no-repeat transparent; padding-left: 14px; text-decoration: none !important; }
a.pdflink { background: url("/fileadmin/files/pdf_15x17.png") left center no-repeat transparent; padding-left: 20px; text-decoration: none !important; }
a.videolink { background: url("/fileadmin/files/video.png") left center no-repeat transparent; padding-left: 30px; text-decoration: none !important; }
a.facebooklink { background: url("/fileadmin/files/facebook.png") left center no-repeat transparent; color: transparent; width: 35px; height: 35px; overflow: hidden; display: inline-block; margin-right: 10px; }
a.twitterlink { background: url("/fileadmin/files/twittericon.png") left center no-repeat transparent; color: transparent; width: 35px; height: 35px; overflow: hidden; display: inline-block; margin-right: 10px; }
a.googlelink { background: url("/fileadmin/files/google.png") left center no-repeat transparent; color: transparent; width: 35px; height: 35px; overflow: hidden; display: inline-block; margin-right: 10px; }
a.rsslink { background: url("/fileadmin/files/rss.png") left center no-repeat transparent; color: transparent; width: 35px; height: 35px; overflow: hidden; display: inline-block; margin-right: 10px; }
a.youtubelink { background: url("/fileadmin/files/youtube.png") left center no-repeat transparent; color: transparent; width: 35px; height: 35px; overflow: hidden; display: inline-block; margin-right: 10px; }

.ariadne { margin-top: 28px; margin-bottom: 35px; font-size: 0.85em; font-weight: bold; }
.ariadne .current { font-weight: normal; }
.content { background-color: #ffffff; padding-left: 40px !important; padding-bottom: 65px !important; min-height: 80vh; }
.container { padding: 0; }
.row { margin: 0; }
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 { padding: 0; }
ul.typo3-messages { list-style-type: none; padding-left: 0 !important; }
.col-auto { display: inline-block; }
.col-auto .form-control { width: unset; }

.form-horizontal .form-group { margin-right: 0; }

.fl { float: left; }
.fr { float: right; }
.margt0 { margin-top: 0; }
.margb6 { margin-bottom: 6px; }
.margr12 { margin-right: 12px; }
.margl12 { margin-left: 12px; }


/* ---------------------------------------------------------------- */
/* Navigation */
/* ---------------------------------------------------------------- */
header.top .logo img.logo { width: 250px; }
header.top .metanav { text-align: right; }
header.top .metanav span { margin-left: 30px; font-weight: normal; color: #5b5664; }
header.top .metanav span:nth-child(2) { margin-left: 5px; } 
header.top .metanav span a { color: #5b5664; font-size: 0.95em; }
header.top #mainnavbar { margin-top: 60px; padding-right: 2px; }
.row.main .sidebar { margin: 0; padding-left: 40px; font-size: 0.85em; }
.row.main .sidebar h1 { font-size: 0.9em !important; }
.row.main .sidebar .frame-type-text { border: 1px solid #ccc; padding: 15px; margin-bottom: 30px; }
.row.main .sidebar .frame-type-text h1 { font-size: 1em; text-transform: uppercase; font-weight: bold; }

.sidebar a { hyphens: auto; -ms-hyphens: auto; -webkit-hyphens: auto; }

#sidebar-nav .list-group { margin: 0; }
#sidebar-nav { margin-top: 15px; }
#sidebar-nav ul li { background-color: #ebecf3; }
#sidebar-nav > .list-group-item > a { padding-left: 15px !important; padding-top: 10px !important; padding-bottom: 10px !important; padding-right: 10px !important; margin-left: -15px; display: block; }
#sidebar-nav .list-group-item { position: relative; display: block; padding: 0; background: none; border: none; }
#sidebar-nav .list-group-item.active, #sidebar-nav .list-group-item.active:focus, #sidebar-nav .list-group-item.active:hover { color: #333; background: none; border: none; }
#sidebar-nav .list-group-item.active a { background-color: #fff; }
#sidebar-nav .list-group-item > a:hover { color: #333; background-color: #fff; text-decoration: none; }
#sidebar-nav .list-group .list-group-item > a { padding-left: 15px !important; padding-top: 0px !important; padding-bottom: 0px !important; padding-right: 10px !important; border-top: 5px solid #fff; border-bottom: 5px solid #fff; margin-left: -15px; display: block; }
#sidebar-nav .list-group .list-group-item a { color: #333; }
#sidebar-nav .list-group .list-group-item .list-group .list-group-item a { color: #333; padding-left: 30px !important; }
#sidebar-nav .list-group .list-group-item a:hover { color: #001a8b; }
#sidebar-nav .list-group .list-group-item .list-group .list-group-item a:hover { color: #001a8b; }
#sidebar-nav .list-group .list-group-item.active a { color: #001a8b; }
#sidebar-nav .list-group .list-group-item .list-group .list-group-item.active a { color: #001a8b; }
#sidebar-nav .list-group .list-group-item.active > a { text-decoration: underline; }
#sidebar-nav .list-group .list-group-item .list-group .list-group-item.active > a { text-decoration: underline; }
footer .metanav { text-align: left; padding: 10px; margin-bottom: 10px; background-color: #fff; }
footer .metanav span { margin-right: 10px; font-weight: normal; text-transform: uppercase; color: #5b5664; }
footer .metanav span a { color: #5b5664; font-size: 0.95em; }
footer .abilitynav { text-align: left; padding: 10px; margin-bottom: 10px; background-color: #ebecf3; }
footer .abilitynav span, footer .legalnav span { margin-right: 10px; font-weight: normal; color: #5b5664; }
footer .abilitynav span a, footer .legalnav span a { color: #5b5664; font-size: 0.95em; }
footer .legalnav { text-align: left; padding-right: 0px; margin-bottom: 10px; background-color: #ebecf3; float: right;}

.navbar-default .navbar-collapse, .navbar-default .navbar-form { border: none; }
.navbar-collapse { overflow-x: visible; padding: 0; border: none; box-shadow: none; -webkit-overflow-scrolling: touch; }
.navbar-default { background: none; border: none; }
.navbar-default a { font-weight: bold; text-transform: uppercase; color: #5b5664; font-size: 1.1em; }
.navbar-default .navbar-nav > li > a { padding: 0; padding-bottom: 10px; margin-right: 30px; border-bottom: 2px solid transparent; color: #5b5664; }
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover { color: #5b5664; background: none; border-bottom: 2px solid #5b5664; }
.navbar-default .nav > li.dropdown { position: unset; }

.navbar-default .navbar-nav > li > label { border-bottom: 2px solid transparent; }
.navbar-default .navbar-nav > .active > label { border-bottom: 2px solid #5b5664 !important; }


.navbar-header .searcher { position: absolute; right: 0; bottom: 0; margin-bottom: 10px; margin-right: 20px; font-size: 1.2em; }
.navbar-header .title { display: none; }
.searcher2 { margin-top: -3px; }
.dropdown-menu { margin-left: -50%; padding-left: 50%; padding-right: 50%; width: 200%; background-color: rgba(235,236,243,1); box-shadow: 0 3px 3px rgba(0,0,0,.175); border: 0; border-top: 20px solid transparent; padding-top: 25px; padding-bottom: 25px; }
.dropdown-menu { -moz-column-count: 3; -moz-column-gap: 30px; -webkit-column-count: 3; -webkit-column-gap: 30px; column-count: 3; column-gap: 30px; }
.dropdown-menu li a { text-transform: none; color: #001a8b; white-space: normal !important; font-weight: normal !important;  display: block; margin-left: -6px; padding: 6px !important; font-size: 1.35em; }
.dropdown-menu > .active > a { color: #ffffff !important; background-color: #001a8b !important; }
.subnav { font-size: 1em; }
/* ---------------------------------------------------------------- */
/* Container - startseite */
/* ---------------------------------------------------------------- */
.container .row.colsgrid { margin: 60px -20px; }
.container .row.colsgrid > div { padding: 0 20px; }
.container .row.colsgrid > div > div h1 { margin-top: 0; margin-bottom: 50px; }
.container .row.colsgrid > div > div .ce-textpic { overflow: unset; }
.container .row.colsgrid > div > div .ce-textpic .ce-gallery { overflow: unset; }
.container .row.colsgrid > div > div .ce-textpic .ce-gallery .ce-row { overflow: unset; margin-left: 0; margin-right: 0; }
.container .row.colsgrid > div > div .ce-bodytext { padding: 15px 0 5px 0; }
.container h1.colgridtitle { margin-top: 60px; margin-bottom: 0; }
.container h1.colgridtitle:empty { margin: 0; }
.container .row.main > .frame-default { margin-top: 60px; }
.container .row.main > .frame-type-div.frame-layout-2 { margin-top: 0; }
.container .row.main > .frame-default.frame-layout-3 { margin-top: -60px; }
.container .row.main > .frame-default h1 { margin-top: 60px; margin-bottom: 50px !important; }
.container .row.colsgrid .ce-gallery img { width: 100%; height: auto;  border: 1px solid #eee; box-shadow: 5px 5px 10px rgba(120, 120, 120, 0.2); }
.container .row.colsgrid .frame-type-textmedia .ce-bodytext h2 { margin-top: 10px; }
.container .row.main > .frame-default.frame-space-before-extra-small { margin-top: 1em !important; }

/* ---------------------------------------------------------------- */
/* Content */
/* ---------------------------------------------------------------- */
#maincontent { font-size: 1.1em; }
#maincontent h1 { font-size: 2.1em; }
#maincontent .content h1:first-child { margin-top: 0; }
#maincontent .content .ce-left .ce-gallery .ce-row { margin: 0; }
#maincontent .content .ce-left .ce-gallery { margin-right: 20px; margin-bottom: 8px; }
#maincontent .content .ce-image { margin-top: 20px; }
#maincontent .content .ce-bodytext { padding: 0; }
#maincontent .content .ce-gallery img { width: 100%; height: auto;  }
#maincontent .content .ce-gallery .ce-row { margin-left: 0; margin-right: 0; }

#maincontent .row.colsgrid { margin-top: 20px; }
#maincontent .row.colsgrid > div > div { padding: 0; }
#maincontent .row.colsgrid > div > div h2 { font-size: 1.6em; }
#maincontent .row.colsgrid > div > div h2:first-child { margin-top: 0; }
#maincontent .row.colsgrid > div > div h3 { font-size: 1.2em; text-transform: uppercase; }
#maincontent .content ul { padding-left: 20px; }
#maincontent .panel-group .accordion-toggle { display: block; padding: 10px 15px; }
#maincontent .panel-group .panel-heading { padding: 0; background-color: #ebecf3; border-color: #ccc; }
.panel-default { border-color: #ccc; }
#maincontent .content ul.paginate { list-style-type: none; padding: 0; list-style-image: none; }
/* ---------------------------------------------------------------- */
/* content elemente */
/* ---------------------------------------------------------------- */
#maincontent .content .contenttable td { vertical-align: top; padding-left: 5px; padding-right: 5px; hyphens: auto; -ms-hyphens: auto; -webkit-hyphens: auto; overflow-wrap: break-word; }
#maincontent .content .piwikoptout { background-color: #effeff; }

.container .frame-type-div.frame-layout-1 .ce-div.ce-div-1 { border-color: transparent; }

/* ---------------------------------------------------------------- */
/* ww_studien */
/* ---------------------------------------------------------------- */
.tx-ww-studien .teaser .teaserimage { width: 100%; height: auto; }
.tx-ww-studien .teaser .stud { padding: 0 35px; }
.tx-ww-studien .teaser .stud img { border: 1px solid #eee; box-shadow: 5px 5px 10px rgba(120, 120, 120, 0.2); }
.tx-ww-studien .teaser .stud p { font-size: 1.3em; }
.tx-ww-studien .teaser .stud p.date { color: #5b5664; font-size: 1em; }
.tx-ww-studien .teaser .stud p a { font-weight: bold; hyphens: auto;  -ms-hyphens: auto; -webkit-hyphens: auto; overflow-wrap: break-word; }
.tx-ww-studien .teaser { margin-left: -35px; margin-right: -35px; }
.tx-ww-studien .thema_list { margin: 3em 140px 3em 100px; font-size: 1.4em; line-height: 2.0em; text-align: center; }
.tx-ww-studien .thema_list span { margin-right: 1em; white-space: normal; }
.tx-ww-studien .thema_list span::after { content:' '; white-space: normal; }
.tx-ww-studien .thema_list span a { white-space: nowrap; }
.tx-ww-studien .listentry { display: flex; margin-bottom: 1em; border-bottom: 1px solid #ccc; padding-bottom: 1em; padding-top: 1em; }
.tx-ww-studien .listentry h2 { font-weight: bold; font-size: 1.1em; margin-top: 0; }
.tx-ww-studien .detailentry { display: flex; margin-top: 40px; }
.tx-ww-studien .detailentry h2 { margin-top: 0; }
.tx-ww-studien .detailentry .steckbrief { margin-bottom: 20px; }
.tx-ww-studien .detailentry .steckbrief-left { padding-right: 10px; }
.tx-ww-studien .detailentry .steckbrief-right { padding-left: 10px; }
.tx-ww-studien .detailentry .steckbrief h4 { hyphens: auto; margin: 0; font-weight: bold; font-size: 1em;  -ms-hyphens: auto; -webkit-hyphens: auto; overflow-wrap: break-word; }
.tx-ww-studien .image img { border: 1px solid #eee; box-shadow: 5px 5px 10px rgba(120, 120, 120, 0.2);}
.tx-ww-studien .main { padding-left: 20px; }
.tx-ww-studien #studienslider { hyphens: auto; margin-bottom: 30px; -ms-hyphens: auto; -webkit-hyphens: auto; }
.tx-ww-studien #studienslider .flex-control-paging { left:25%; width: 50%; bottom:-20px; }
.tx-ww-studien #studienslider .img { max-width: 280px; }

/* ---------------------------------------------------------------- */
/* paginator */
/* ---------------------------------------------------------------- */
ul.f3-widget-paginator { list-style-type: none; list-style-image: none; text-align: right; font-size: 0.95em; }
ul.f3-widget-paginator li { display: inline-block; margin-left: 0.8em; }
ul.f3-widget-paginator li.current { border-bottom: 1px solid #000; }
ul.f3-widget-paginator li.next { margin-left: 1em; }
ul.f3-widget-paginator li a, ul.f3-widget-paginator li span { display: inline-block; width: 0.8em; height: 1.5em; text-align: center; }
ul.f3-widget-paginator li a { text-decoration: none; }
/* ---------------------------------------------------------------- */
/* news */
/* ---------------------------------------------------------------- */
.news .no-news-found { display: none; }
/* ---------------------------------------------------------------- */
/* flexslider */
/* ---------------------------------------------------------------- */
.flexslider { margin: 0; background-color: transparent; border: none; }
.flexslider .slides h1 { line-height: 1.2em; font-weight: bold; }
.flexslider .slides .ce-bodytext { padding-right: 45px !important; }
.flexslider .flex-control-nav { float: right; right: calc(75% + 10px); z-index: 100; width: auto; bottom: 20px; }
.flexslider .flex-control-paging li a { background-color: #b8b7bd; text-indent: 0; color: transparent; }
.flexslider .flex-control-paging li a.flex-active { background-color: #001a8b; }
.flexslider .flex-pauseplay { position: absolute; float: right; right: calc(75% + 0px); z-index: 100; bottom: 23px; }
.flexslider .flex-pauseplay a { width: 30px; height: 30px; position: absolute; bottom: 0; left: 0; color: #ccc; }
.flexslider figure.image { position: relative; }
.flexslider figure.image figcaption { position: absolute; right: 25px; bottom: 5px; text-align: right; white-space: pre-line; line-height: 1em; font-size: 0.8em; color: #f6f6f6; text-shadow: -1px 1px 2px #666, 1px -1px 2px #666, -1px -1px 2px #666; }
.flexslider figure.image figcaption.layout1 { color: #aaa; text-shadow: -1px 1px 2px #fff, 1px -1px 2px #fff, -1px -1px 2px #fff; }

/* ---------------------------------------------------------------- */
/* tx-ww-bzga-fdoku */
/* ---------------------------------------------------------------- */
.tx-ww-bzga-fdoku .doku_bereich_title { font-weight: bold; }
.tx-ww-bzga-fdoku h2.doku_title { font-weight: bold; font-size: 1.1em; }
/* ---------------------------------------------------------------- */
/* tx-ww-bzga-ausschreibung */
/* ---------------------------------------------------------------- */
.tx-ww-bzga-ausschreibung .ausschreibung_list { list-style-type: none; padding: 0; margin-bottom: 4em; }
.tx-ww-bzga-ausschreibung .ausschreibung_list li { margin-bottom: 1em; font-size: 1.1em; }
.tx-ww-bzga-ausschreibung .ausschreibung_list li span.date { font-weight: bold; }
.tx-ww-bzga-ausschreibung .ausschreibung_list li a { font-weight: bold; }
.tx-ww-bzga-ausschreibung .teaser { font-size: 1.2em; }
/* ---------------------------------------------------------------- */
/* tx-bzga-shop */
/* ---------------------------------------------------------------- */
.tx-bzga-shop { margin-bottom: -60px !important; }
.sidebar .tx-bzga-shop { border: 1px solid #ccc; padding: 15px; margin-bottom: 30px !important; }
.sidebar .tx-bzga-shop h1 { font-size: 1em; text-transform: uppercase; font-weight: bold; }

.tx-bzga-shop h1 { margin-bottom: -60px !important; }
.tx-bzga-shop .detail { display: flex; }
.tx-bzga-shop .detail .image img { border: 1px solid #eee; box-shadow: 5px 5px 10px rgba(120, 120, 120, 0.2); }
.tx-bzga-shop .detail .main { padding-left: 20px; padding-bottom: 30px; }
.tx-bzga-shop p.shop { background: url("/fileadmin/files/pdf_22x26_grau.png") left top no-repeat transparent; padding-left: 40px; }
.tx-bzga-shop p.shop span { display: contents; font-size: 1.3em; }
.tx-bzga-shop p.shop a.gtlink { display: block; font-size: 1.2em; line-height: 1.4em; margin-top: 10px; }
.tx-bzga-shop h2.shop { margin-top: 0; }
.tx-bzga-shop ul.list { list-style-type: none; padding: 0; }
.tx-bzga-shop ul.list li { margin-bottom: 2em; padding-bottom: 1.5em; border-bottom: 1px solid #d9dbe8; }
.tx-bzga-shop .layer { background-color: #eee; padding: 1em; }
.tx-bzga-shop .choice { margin: 1em 0; }
.tx-bzga-shop .tx-bzga-shop-article-header { margin-top: 0; }
.tx-bzga-shop .tx-bzga-shop-article-buttons { margin-top: 0.5em; }
.tx-bzga-shop .img-thumbnail { padding: 0; }

.tx-bzga-shop .listentry { display: flex; margin-bottom: 1em; border-bottom: 1px solid #ccc !important; padding-bottom: 1em; padding-top: 1em; }
.tx-bzga-shop .listentry h2 { font-weight: bold; font-size: 1.1em; margin-top: 0; }
.tx-bzga-shop .listentry img { width: 100%; height: auto; border: 1px solid #eee; box-shadow: 5px 5px 10px rgba(120, 120, 120, 0.2); }
.tx-bzga-shop .listentry .main { padding-left: 20px; }
.tx-bzga-shop .listentry .order_nbr { font-weight: bold; }
.tx-bzga-shop .listentry h2 ~ .order_nbr { margin-top: -10px; font-weight: normal; }
.tx-bzga-shop .listentry .actions { margin: 1em 0; }
.tx-bzga-shop .listentry .actions p { margin: 0; }
.tx-bzga-shop .listentry img.nostretch { width: auto; }
.tx-bzga-shop .listentry .order_status_info { margin: 1em 0 !important; padding:0; color: #333; font-style: italic; }
.tx-bzga-shop .listentry:last-child { border-bottom: none; }
.tx-bzga-shop .listentry .article_themen span { font-style: italic; }
.tx-bzga-shop .listentry .article_schulform span { font-style: italic; }
.tx-bzga-shop .tx-bzga-shop-checkout-container { margin-top: 2em; }
.tx-bzga-shop h2.category { background-color: #ebecf3; font-size: 1em; padding: 10px; }
.tx-bzga-shop .searchform { margin: 1em 0; }
.tx-bzga-shop .searchform .submitbutton { margin: 1em 0; }
.tx-bzga-shop .searchform .search_bereich { margin-top: 1em; }
.tx-bzga-shop .searchiteminput { width: 100%; padding: 5px; border: none; background: url("/fileadmin/files/lupe.png") 10px center no-repeat #ebecf3; padding-left: 40px;}

.tx-bzga-shop .add_article_to_cart { background: url("/fileadmin/files/warenkorb.png") left center no-repeat transparent; padding-left: 30px; text-decoration: none; }
#maincontent .tx-bzga-shop h1 { margin-bottom: 0.5em !important; }
.row.main .sidebar .tx-bzga-shop-sidebar .shoppingcart { background-color: #eff0f5; padding: 15px; margin-bottom: 30px; }
.row.main .sidebar .tx-bzga-shop-sidebar .shoppingcart h1 { font-size: 1em; text-transform: uppercase; font-weight: bold; margin-top: 0; margin-bottom: 2em; }
.row.main .sidebar .tx-bzga-shop-sidebar .shoppingcart p { margin: 0; }
.row.main .sidebar .tx-bzga-shop-sidebar .shoppingcart .bzga_shop_cart_marginal_list { display: none; }
.tx-bzga-shop .progtrckr { font-size: 0.65em; }
.tx-bzga-shop .shoppager { text-align: right; }
.tx-bzga-shop .shoppager span { vertical-align: bottom; }
.tx-bzga-shop .shoppager a { display: inline-block; width: 30px; height: 30px; text-align: center; }
.tx-bzga-shop a.pdflink { background: url("/fileadmin/files/pdf_15x17.png") 5px center no-repeat transparent; padding-left: 30px; }
.tx-bzga-shop .bestellunginfo { background-color: #fff; padding: 1em; margin-bottom: 1em; }
.tx-bzga-shop .bestellunginfo p.sender { border-bottom: 1px solid #ccc; }
.tx-bzga-shop .layer .form-group ~ p { margin-top: 15px; }

.tx-bzga-shop .form-horizontal .form-group { margin-left: 0; margin-right: 0; }

.tx-bzga-shop #shopslider { hyphens: auto; margin-bottom: 0px; -ms-hyphens: auto; -webkit-hyphens: auto; }
.tx-bzga-shop #shopslider .main { margin-top: 1em; }
.tx-bzga-shop #shopslider .img { max-width: 280px; }
.tx-bzga-shop #shopslider .flex-control-paging { left:25%; width: 50%; bottom: 0; }

#bzga_shop_cart_marginal2 .shoppingcart { background-color: #eff0f5; padding: 15px; margin-bottom: 30px; }
#bzga_shop_cart_marginal2 .shoppingcart h1 { font-size: 1em; text-transform: uppercase; font-weight: bold; margin-top: 0; margin-bottom: 2em; }
#bzga_shop_cart_marginal2 .shoppingcart p { margin: 0; }
#bzga_shop_cart_marginal2 .shoppingcart .bzga_shop_cart_marginal_list { display: none; }

/* ---------------------------------------------------------------- */
/* tx-ww-bzga-pressemotive */
/* ---------------------------------------------------------------- */
.tx-ww-bzga-pressemotive h2.pm_bereich { font-weight: bold; font-size: 1.1em; margin-top: 0; }
.tx-ww-bzga-pressemotive .pm_list { list-style-type: none; padding: 2em 0 0 0 !important; margin-top: 2em; margin-bottom: 2em; border-top: solid 1px #ccc; }
.tx-ww-bzga-pressemotive .listentry { display: flex; margin-bottom: 1em; }
.tx-ww-bzga-pressemotive .listentry h3 { font-weight: bold; font-size: 1em; margin-top: 0; }
.tx-ww-bzga-pressemotive .listentry ul { list-style-type: disc; }
.tx-ww-bzga-pressemotive .image img { border: 1px solid #eee; box-shadow: 5px 5px 10px rgba(120, 120, 120, 0.2);}
.tx-ww-bzga-pressemotive .listentry .main { padding-left: 20px; }
.tx-ww-bzga-pressemotive .listentry2 { display: flex; margin-bottom: 2em; border-bottom: 1px solid #ccc; padding-bottom: 2em; padding-top: 1em; }
.tx-ww-bzga-pressemotive .listentry2 table.pm_daten { width: 100%; }
.tx-ww-bzga-pressemotive .listentry2 .pm_daten th { background-color: #ebecf3; padding: 10px 10px;}
.tx-ww-bzga-pressemotive .listentry2 .pm_daten td { padding: 5px 10px 0px 10px; }
/* ---------------------------------------------------------------- */
/* news */
/* ---------------------------------------------------------------- */
.news .news-list-view { margin-bottom: 120px; }
/* .news .topnews .news-list-date { padding-top: 25px; } */
.news .news-list-view .news-img-wrap_start ~ .news-list-date { display: none; }
.news .news-list-view .news-img-wrap_start ~ h2 { padding-top: 25px; }
.news .news-list-view .articlelist { border-bottom: 1px solid #ccc; }
.news .news-list-view .news-list-date { margin: 0; }
.news .news-list-view h2 { margin: 0; }
.news .news-list-view .subtitle { margin: 0; font-weight: bold; }
.news-single .subtitle { font-weight: bold; }
.news .news-img-wrap_start img { width: 100%; height: auto;  border: 1px solid #eee; box-shadow: 5px 5px 10px rgba(120, 120, 120, 0.2); }
.news .news-img-wrap img { width: 100%; height: auto; }
.news .news-img-wrap_start { position: relative; }
.news .news-img-wrap_start .description { position: absolute; right: 10px; bottom: 5px; text-align: right; font-size: 0.7em; line-height: 1em; color: #f6f6f6; text-shadow: -1px 1px 2px #666, 1px -1px 2px #666, -1px -1px 2px #666; }
.news .news-img-wrap_start .description.layout1 { color: #aaa; text-shadow: -1px 1px 2px #fff, 1px -1px 2px #fff, -1px -1px 2px #fff; }

/* ---------------------------------------------------------------- */
/* tx-bzga-beratungsstellen */
/* ---------------------------------------------------------------- */
.tx-bzga-beratungsstellen .listentry { border-bottom: 1px solid #ccc; padding-bottom: 1em; padding-top: 1em; }
.tx-bzga-beratungsstellen .listentry h2 { font-weight: bold; font-size: 1.1em; margin-top: 0; }
.tx-bzga-beratungsstellen .listentry h2 span { font-weight: normal; font-size: 0.8em; margin-left: 0.5em; white-space: nowrap; }
.tx-bzga-beratungsstellen .listentry p { margin: 0; }
.tx-bzga-beratungsstellen .listentry:last-child { border-bottom: none; }
.tx-bzga-beratungsstellen .searchform { margin-top: 1.0em; width: 200px; max-width: 80%; }
.tx-bzga-beratungsstellen .searchform input,
.tx-bzga-beratungsstellen .searchform select,
.tx-bzga-beratungsstellen .searchform button { width: 200px; max-width: 100%; }
.tx-bzga-beratungsstellen .searchform button { margin-top: 0.5em; }

/* ---------------------------------------------------------------- */
/* Spezialfall: Organisationsplan / Tabelle */
/* ---------------------------------------------------------------- */
#maincontent .content table.taborga, #maincontent .content tr.taborga, #maincontent .content th.taborga, #maincontent .content td.taborga { border: 1px solid #fff; font-size: 85%; border-collapse: separate; vertical-align: top; padding: 5px 0.5em 0em 0.5em; }
#maincontent .content .taborga h2, #maincontent .content .taborga p { line-height: normal!important; margin-top: 0; margin-bottom: 5px; }
#maincontent .content .ct { text-align: center; }
#maincontent .content .bgltblue { background-color: #D6E9F7; }
#maincontent .content .bgxltblue { background-color: #f2f7fc; }
#maincontent .content .bgltgrey { background-color: #e3e4e4; }
#maincontent .content .bggrey { background-color: #D6D6D6; }

/* ---------------------------------------------------------------- */
/* tx-mask */
/* ---------------------------------------------------------------- */
.tx_mask_additionalinfo { border: 1px solid #e3e4e4; }
.tx_mask_additionalinfo .mask_image img { width: 100%; height: auto; }
.tx_mask_additionalinfo .mask_content { padding: 20px; }
.tx_mask_additionalinfo .mask_content h2 { margin: 0; margin-bottom: 1em; font-size: 1.1em; text-transform: uppercase; }
.tx_mask_swap_content .tx_mask_swap_content_header_on { display: none; }
.tx_mask_swap_content .tx_mask_swap_content_content_on { display: none; }
.tx_mask_swap_content .accordion-toggle { font-weight: bold; }

.slick-slider { margin-right: -15px; }
.slick-prev:before { font-size: 30px; padding: 0; margin: 0; background: url('/fileadmin/files/ltbox.png') center center no-repeat; background-color: #e2e4ed; }
.slick-next:before { font-size: 30px; padding: 0; margin: 0; background: url('/fileadmin/files/gtbox.png') center center no-repeat; background-color: #e2e4ed; }
.slick-slider .slick-next:before, .slick-slider .slick-prev:before { color: transparent !important; }
.slick-slider .slick-prev { left: -10px; z-index: 100; }
.slick-slider .slick-next { right: 10px; z-index: 100; }
.slick-slider .slick-dots { bottom: -16px; }
.slick-slider .slick-dots li { width: 14px; }
.slick-slider .slick-dots li button:before { font-size: 14px; }
.slick-slider .slick-dots li.slick-active button:before { color: #001a8b !important; }

.frame-layout-1.slick-slider .slick-prev, .frame-layout-1.slick-slider .slick-next { top: 120px; }
.frame-layout-2.slick-slider .slick-prev { left: 3px; }
.frame-layout-2.slick-slider .slick-next { right: 25px; }
.frame-layout-2.slick-slider { margin-top: 1em; }
.frame-layout-2.slick-slider .slick-dots { bottom: 15px; }
.frame-layout-2.slick-slider .slick-dots li.slick-active button:before { color: #fff !important; }
.frame-layout-2.slick-slider .slick-slide figure { position: relative; }
.frame-layout-2.slick-slider .slick-slide figcaption { position: absolute; right: 25px; bottom: 5px; text-align: right; white-space: pre-line; line-height: 1em; font-size: 0.8em; color: #f6f6f6; text-shadow: -1px 1px 2px #666, 1px -1px 2px #666, -1px -1px 2px #666; display: none; }

.tx_mask_logokachel { display: inline-block; max-width: 300px; margin-bottom: 1em; }
.tx_mask_logokachel .logo { border: 1px solid #e2e4ed; position: relative; min-width: 220px; min-height: 240px; margin-right: 15px; }
.tx_mask_logokachel .logo img { position: absolute; left: calc(50% - 90px); top: calc(50% - 110px); max-width: 180px; max-height: 180px; height: auto; }
.tx_mask_logokachel .logo .more { position: absolute; bottom: -2px; right: 0; }
.tx_mask_logokachel .logo .more a { margin: 0; color: #fff; background: url('/fileadmin/files/gt_on_blue.png') center right no-repeat; padding: 10px 30px 10px 15px; background-color: #001a8b; text-decoration: none !important; font-size: 0.8em; }
.tx_mask_logokachel .logo .more a:hover { background-color: #00598b; }
.tx_mask_logokachel p.h3 { font-size: 1em; font-weight: normal; margin: 0; margin-top: 1em; color: #08218f; }
.tx_mask_logokachel h2 { font-size: 1.1em; font-weight: bold; margin: 0; margin-top: 0.5em; }
.tx_mask_logokachel h2 a { color: #000; }

a.gtbtn { color: #fff; background: url('/fileadmin/files/gt_on_blue.png') center right no-repeat; padding: 10px 30px 10px 15px; background-color: #001a8b; text-decoration: none !important; min-width: 20%; display: inline-block; text-align: left; font-size: 0.8em; }
a.gtbtn:hover { background-color: #00598b; }
a.backbtn {	padding: 10px; padding-left: 35px; background: url('/fileadmin/files/lt_blue.png') center left no-repeat; background-color: #ebecf3; text-decoration: none !important; min-width: 250px; display: inline-block; text-align: left; }
a.backbtn:hover { background-color: #eee; }

#maincontent .frame-layout-1.panel-group .panel { border-radius: 0 !important; }
#maincontent .frame-layout-1.panel-group .panel + .panel { margin-top: 0; }
#maincontent .frame-layout-1.panel-group .panel .panel-heading .panel-title { font-weight: normal; }
#maincontent .frame-layout-1.panel-group .panel .panel-heading .panel-title .accordion-toggle { background: url('/fileadmin/files/pfeil_up.png') center right no-repeat; margin-right: 20px; padding-left: 20px; }
#maincontent .frame-layout-1.panel-group .panel .panel-heading .panel-title .accordion-toggle.collapsedme { background: url('/fileadmin/files/pfeil_down.png') center right no-repeat; margin-right: 20px; }
#maincontent .frame-layout-1.panel-group .panel .panel-body { background-color: #f9f9fc; }
#maincontent .frame-layout-1.panel-group .panel .panel-body .closehint { text-align: right; }
#maincontent .frame-layout-1.panel-group .panel .panel-body .closehint a { background: url('/fileadmin/files/pfeil_up.png') center left no-repeat; padding-left: 20px; }
#maincontent .frame-layout-1.panel-group .panel .panel-body .colgridtitle { font-size: 1.2em; font-weight: bold; }
#maincontent .frame-layout-1.panel-group .panel .panel-body .row > div .frame { border: 1px solid #e1e3ed; background-color: #fff; padding: 15px; margin: 15px 0; }
#maincontent .frame-layout-1.panel-group .panel .panel-body .row > div .frame h2 { margin-top: 0; font-size: 1.2em; font-weight: bold; }
#maincontent .frame-layout-1.panel-group .panel .panel-body .row > div .frame h3 { margin-top: 0; font-size: 1.2em; font-weight: bold; font-variant-caps: all-petite-caps; }
#maincontent .frame-layout-1.panel-group .panel .panel-body .row > div .frame.frame-layout-1 { border: none; padding: 0; margin: 0; background-color: transparent; }
#maincontent .frame-layout-1.panel-group .panel .panel-body .row > div .row.colsgrid { margin: 15px 0; display: flex; }
#maincontent .frame-layout-1.panel-group .panel .panel-body .row > div .row.colsgrid > div { border: 1px solid #e1e3ed; background-color: #fff; padding: 15px; margin: 0; }
#maincontent .frame-layout-1.panel-group .panel .panel-body .row > div .row.colsgrid > div:first-child { margin-right: 15px; }
#maincontent .frame-layout-1.panel-group .panel .panel-body .row > div .row.colsgrid .frame { border: none; padding: 0; margin: 0; }
#maincontent .frame-layout-1.panel-group .panel .panel-body .row > .col-md-6 > div:first-child { margin-right: 15px; }
#maincontent .frame-layout-1.panel-group .panel .panel-body .row > .col-md-6 > div .ce-image { margin-top: 0; }


/* ---------------------------------------------------------------- */
/* tx-felogin */
/* ---------------------------------------------------------------- */
.tx-felogin-pi1 .form-group label { padding-right: 1em; }

/* ---------------------------------------------------------------- */
/* tx-ww-bzga-lexikon */
/* ---------------------------------------------------------------- */
.tx-ww-bzga-lexikon .verweise { margin: 2em 0; }
.tx-ww-bzga-lexikon .noview { position: absolute; height: 0; width: 0; left: -10000px; top: auto; overflow: hidden; }
.tx-ww-bzga-lexikon .alphatab { float: left; display: inline-block; width: calc((100% / 26) - 1px); min-width: 24px; background-color: #001a8b; color: #fff; margin-right: 1px; margin-bottom: 5px; text-align: center; }
.tx-ww-bzga-lexikon .alphatab a { padding: 5px; color: #fff; width:100%; height:100%; display: inline-block; }
.tx-ww-bzga-lexikon .alphatab a:hover { background-color: #ebecf3; color: #2c2638; text-decoration: none; }
.tx-ww-bzga-lexikon .alphatab p { margin: 0; }
.tx-ww-bzga-lexikon .alphatab.notused { opacity: 0.5; }
.tx-ww-bzga-lexikon .alphatab.notused p { padding: 5px; margin: 0; }
.tx-ww-bzga-lexikon .backlink { float:right; text-align: right; opacity: 0.7; margin-top: -60px; margin-bottom: 30px; }
.tx-ww-bzga-lexikon .backlink img { background-color: #cccccc; border-radius: 50%; }
.tx-ww-bzga-lexikon .backlink:hover { opacity: 1; }
.tx-ww-bzga-lexikon .bst_leiste p { margin: 1em 0; background-color: #ebecf3; color: #2c2638; padding: 5px 10px; }
.tx-ww-bzga-lexikon .sublexbereich { clear: right; }
.tx-ww-bzga-lexikon .sublexeintrag p > br ~ a.facebooklink { margin-left: 15px; margin-right: -5px; }
.tx-ww-bzga-lexikon .sublexeintrag p > br ~ a.twitterlink { margin-left: 15px; margin-right: -5px; }
.tx-ww-bzga-lexikon .sublexeintrag p > br > a.googlelink { margin-left: 15px; margin-right: -5px; }
.tx-ww-bzga-lexikon .sublexeintrag p > br > a.rsslink { margin-left: 15px; margin-right: -5px; }
.tx-ww-bzga-lexikon .sublexeintrag p > br ~ a.youtubelink { margin-left: 15px; margin-right: -5px; }

/* ---------------------------------------------------------------- */
/* .osm_map */
/* ---------------------------------------------------------------- */
.osm_map { width: 100%; height: 90vh; }
.osm_map h2 { margin: 0; }
.olFramedCloudPopupContent { font-size: 70%; }
.olFramedCloudPopupContent h2 { margin-top: 0; }

/* ---------------------------------------------------------------- */
/* solr anpassungen */
/* ---------------------------------------------------------------- */
#maincontent .container.search .content { padding-left: 20px!important; }
/* body > .search { background: none!important; }*/

.results-teaser .result-area { font-size: 0.9em; opacity: 0.6; }
#tx-solr-search-functions { padding-left: 0; padding-right: 20px; margin-top: 0px; }
#tx-solr-search-functions h1 { margin-top: 0; margin-bottom: 8px; }
#tx-solr-search-functions h2 { margin-top: 17px; margin-bottom: 8px; }
#tx-solr-faceting .facet-label > a { padding: 5px 10px; display: block; font-size: 1.2em; }
#tx-solr-sorting { float: right; }
#tx-solr-sorting .tx-solr-sorting__label, #tx-solr-sorting .tx-solr-sorting__input { float: left; } 
#tx-solr-search .solr-pagination { text-align: center; }
.tx_solr .facet-type-hierarchy .list-group-item,
.tx_solr .facet-type-options .list-group-item { padding-left: 5px !important; padding-right: 5px !important; }
.tx_solr .results-highlight { background-color: #ebecf3; }
.tx_solr .ww-solr-filters-reset { margin-bottom: 20px; }

/* ---------------------------------------------------------------- */
/* html5videoplayer */
/* ---------------------------------------------------------------- */
.html5videoplayer .video-js { width: 100%; height: auto; }
.html5videoplayer .video-js .vjs-tech { position: relative; }

/* IE 9, 10, 11 */
@media screen and (min-width:0\0) {
.dropdown-menu { width: auto; min-width: 30em; column-count: 1; margin: 0; padding: 20px; }
}

/* ---------------------------------------------------------------- */
/* Able video player */
/* ---------------------------------------------------------------- */
.ableplayer video,
.ableplayer able-wrapper {
  width:100%!important;
  height: auto;
}

.able-status-bar {
  height:2.3em!important;
}

/* ---------------------------------------------------------------- */
/* (feather) lightbox */
/* ---------------------------------------------------------------- */
.featherlight:last-of-type { background: rgba(0,0,0,0.7); }
.featherlight .featherlight-content { padding: 0; border-bottom: 0; overflow: hidden; border: 1px solid #eee; box-shadow: 5px 5px 10px rgba(120, 120, 120, 0.2); }
.featherlight .featherlight-content .featherlight-close-icon { color: #eee; }

/* Image-Animation */
.bgslide {
	height: 371px;
	width: 660px;
	background-position: 0px 0px;
	animation: slide 30s infinite; 
	display: block;
}
@keyframes slide {
   from { background-position: 0px 0px; animation-timing-function: linear; }
     to { background-position: -1106px 0px; animation-timing-function: linear; } 
} 

/******************* Stoerer *********************************/
.stoerer { background-color: #c0e9fd; margin-bottom: 40px; margin-top: -20px; display: none; }
.stoerer .container { hyphens: auto; -ms-hyphens: auto; }
.stoerer p { padding: 10px 0; margin: 0; }
.stoerer .closer { position: absolute; top: 0; right: 20px; font-size: 1.6em; font-weight: lighter; }
.stoerer .closer1 a { background: url("../img/close_popup.png") no-repeat right center; background-color: transparent; width: 20px; height: 20px; color: transparent; display: inline-block; }
@media screen and (max-width: 1299px) { .stoerer .container { padding: 0 70px 0 0; } }
@media screen and (max-width: 767px) { .stoerer .row { padding-left: 10px; padding-right: 10px; } }

/* Neuer Social Media Footer, D.L. */
#sr_footer {
    width: 100%;
    height: 80px;
    background-color: #00188c;
    color: #fff;
    text-align: center;
    padding: 22px 10px;
    font-style: normal;
    font-variant: all-petite-caps;
    font-weight: bold;
    font-size: 1.2em;
}

.socialimg {
	margin-left:10px;
}
@media screen and (max-width: 767px) {
#sr_footer {
    height: 100px;
}
}
/********** Neues Legal Menu unter Social Footer ************/
#legal_footer {
    width: 100%;
	min-height: 50px;
	max-height:80px;
	background-color: #fff;
	padding: 10px 0px;
	margin: auto;
	text-align: center;
}

#legal_footer .mnav {
    font-size: large;
    font-weight: normal;
    color: #5b5664;
    margin-left: 10px;
}
@media screen and (max-width: 991px) {
	#legal_footer .mnav {
	font-size: medium;
	font-weight: normal;
	color: #5b5664;
	margin-left: 10px;
	}
}

#legal_footer .mnav > a {
    color: #5b5664;
}
.legal{clear:both; max-width: 1024px;}

.legal p {
	background-color:#ebecf3;
    width: 50%;
	float:left;
}
@media screen and (max-width: 991px) {
	.legal p {
	width: 100%
	}
}
/********** Powermail Formular für Barriere-Meldung ************/
.powermail_fieldwrap {width:100%;}
.powermail_fieldwrap .control-label {font-weight:normal; padding-right: 20px;}
.powermail_fieldset .col-sm-10 {
    width: 60%;
    float: right;
}
.powermail_fieldwrap .control-label {
    font-weight: normal;
    padding-right: 0px;
    width: 35%;
}
